<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.script">
    <module_version install_time="1416340393072" last="true" origin="installer" specification_version="1.18.1.1">
        <file crc="3340678897" name="config/Modules/org-netbeans-modules-cnd-script.xml"/>
        <file crc="3913429532" name="modules/locale/org-netbeans-modules-cnd-script_ja.jar"/>
        <file crc="2646103306" name="modules/locale/org-netbeans-modules-cnd-script_pt_BR.jar"/>
        <file crc="1485559347" name="modules/locale/org-netbeans-modules-cnd-script_ru.jar"/>
        <file crc="1872653441" name="modules/locale/org-netbeans-modules-cnd-script_zh_CN.jar"/>
        <file crc="1512220202" name="modules/org-netbeans-modules-cnd-script.jar"/>
    </module_version>
</module>
